### Method

# Gio DBusConnection unexport_action_group

since: 2.32

#### Declaration

    void
    g_dbus_connection_unexport_action_group (
      GDBusConnection* connection,
      guint export_id
    )

#### Description

Reverses the effect of a previous call to g_dbus_connection_export_action_group().

It is an error to call this function with an ID that wasn’t returned from `g_dbus_connection_export_action_group()` or to call it with the same ID more than once.

Available since: 2.32

#### Parameters

`export_id`

  Type: `guint`

  The ID from `g_dbus_connection_export_action_group()`